ilch Forum » Ilch CMS 2.X » Installation und Upgrades » Hilfe bei nitrado

Geschlossen
  1. #1
    User Pic
    selctN_BeastZ Mitglied
    Registriert seit
    04.05.2021
    Beitrge
    3
    Beitragswertungen
    0 Beitragspunkte
    Guten tag ich bekomme ilch nicht auf meinen webspace zu installieren bräuchte mal hilfe


    verwendete ilch Version: 2.1.x

    betroffene Homepage: dayzthesecret.de
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    hhunderter Entwickler
    Registriert seit
    12.08.2018
    Beitrge
    209
    Beitragswertungen
    28 Beitragspunkte
    Was heißt das den genau?
    kommen Fehlermeldungen?
    Können Dateien nicht auf'n Server geladen werden?
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    selctN_BeastZ Mitglied
    Registriert seit
    04.05.2021
    Beitrge
    3
    Beitragswertungen
    0 Beitragspunkte
    können wir kontak über discord aufnehmen
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    corian Entwickler
    Registriert seit
    16.06.2011
    Beitrge
    1.074
    Beitragswertungen
    117 Beitragspunkte
    Bitte poste dein Problem einfach hier im Forum, hier können wir alle helfen.
    0 Mitglieder finden den Beitrag gut.
  5. #5
    User Pic
    BlackRomeo Moderator
    Registriert seit
    31.01.2014
    Beitrge
    99
    Beitragswertungen
    4 Beitragspunkte
    ZitatZitat geschrieben von corian
    Bitte poste dein Problem einfach hier im Forum, hier können wir alle helfen.


    Moin Corian ich Habe mit ihm versucht 2 Tage Lang das zum Laufen zu bekommen nur hat Nitrado anscheinend eine veraltete Datenbank Version so das Ilch nicht darauf Installiert werden kann.

    Und soweit ich weiß sträubt sich Nitrado die Datenbank zu Updaten auf eine neuere Version.

    Liebe Grüße
    BlackRomeo
    Frag nicht  Du knntest eine Antwort erhalten

    Rebel-Fotografie
    Suicide Gaming
    0 Mitglieder finden den Beitrag gut.
  6. #6
    User Pic
    Tweety060286 Mitglied
    Registriert seit
    12.02.2018
    Beitrge
    364
    Beitragswertungen
    25 Beitragspunkte
    Moin, auch ich kann hier vl. etwas helfen. Habe ebenfalls meinen webspace bei nitrado und wollte das sie einiges mal updaten zb mysql. Als ich Kontakt aufnahm mit nitrado, meinte der support das sie nicht updaten, da sie generell die webspace und webinterface umstellen werden und dann auch alles am neusten Stand sei. Diese arbeiten dauern aber scheinbar noch an.
    [Es liegt in deiner Hand ob du der Schlächter bist oder das Vieh]
    0 Mitglieder finden den Beitrag gut.
  7. #7
    User Pic
    hhunderter Entwickler
    Registriert seit
    12.08.2018
    Beitrge
    209
    Beitragswertungen
    28 Beitragspunkte
    Die Frage stellt sich aber dann im Raum welche DB-Version verwendet wird ...
    Ilch sollte ja Laut Beschreibung auf Folgenden DB's laufen und installierbar sein:
    • mysqlVersion >= 5.5.3
    • mariadbVersion >= 5.5
    0 Mitglieder finden den Beitrag gut.
  8. #8
    User Pic
    Tweety060286 Mitglied
    Registriert seit
    12.02.2018
    Beitrge
    364
    Beitragswertungen
    25 Beitragspunkte
    Hier auch dazu die Antwort zwinker

    [Es liegt in deiner Hand ob du der Schlächter bist oder das Vieh]
    0 Mitglieder finden den Beitrag gut.
  9. #9
    User Pic
    BlackRomeo Moderator
    Registriert seit
    31.01.2014
    Beitrge
    99
    Beitragswertungen
    4 Beitragspunkte
    ZitatZitat geschrieben von Tweety060286
    Hier auch dazu die Antwort zwinker




    Servus die PHP Version kannst du bei Nitrado auf die 7.0 Einstellen. insoweit meckert das Ilch CMS auch nicht aber irgendwas stimmt bei Nitrado nicht mit der Datenbank Version den da fängt das CMS an zu meckern.

    Liebe Grüße

    BlackRomeo
    Frag nicht  Du knntest eine Antwort erhalten

    Rebel-Fotografie
    Suicide Gaming
    0 Mitglieder finden den Beitrag gut.
  10. #10
    User Pic
    Tweety060286 Mitglied
    Registriert seit
    12.02.2018
    Beitrge
    364
    Beitragswertungen
    25 Beitragspunkte
    Ich zitiere die Antwort vom Support auf mein verlangen ein Update durchzuführen !

    ZitatZitat
    Momentan updaten wir dies nicht, da wir bereits in der Planung sind zu einem
    komplett neuem Webspace-Angebot, wo diese Funktion durchaus gegeben sein wird.
    Wir planen aktuell, dieses neue Paket im Laufe des Jahres anbieten zu können,
    dies wird, wie ich es bereits vernehmen konnte, nicht mehr auf dem jetzigen
    System basieren, sodass dies eine Reihe neuer Möglichkeiten mit sich bringen
    wird.
    [Es liegt in deiner Hand ob du der Schlächter bist oder das Vieh]
    0 Mitglieder finden den Beitrag gut.
  11. #11
    User Pic
    BlackRomeo Moderator
    Registriert seit
    31.01.2014
    Beitrge
    99
    Beitragswertungen
    4 Beitragspunkte
    ZitatZitat geschrieben von Tweety060286
    Ich zitiere die Antwort vom Support auf mein verlangen ein Update durchzuführen !

    ZitatZitat
    Momentan updaten wir dies nicht, da wir bereits in der Planung sind zu einem
    komplett neuem Webspace-Angebot, wo diese Funktion durchaus gegeben sein wird.
    Wir planen aktuell, dieses neue Paket im Laufe des Jahres anbieten zu können,
    dies wird, wie ich es bereits vernehmen konnte, nicht mehr auf dem jetzigen
    System basieren, sodass dies eine Reihe neuer Möglichkeiten mit sich bringen
    wird.



    Richtig aber du hast die Möglichkeit in den einstellungen bei Nitrado deine PhP Version auf die 7.0 zu machen.
    So haben es selctN_BeastZ und ich gemacht bei ihm. soweit Klappt es dann auch mit der PhP Version nur das Einzige Problem ist halt die Datenbank.

    und das für einen "Relativ" Guten Hoster sollten solche Sachen schon Up to Date sein, denn Nitrado weiß ja nicht erst seit Gestern das es neuere Versionen von Datenbanken gibt.
    Frag nicht  Du knntest eine Antwort erhalten

    Rebel-Fotografie
    Suicide Gaming
    0 Mitglieder finden den Beitrag gut.
  12. #12
    User Pic
    M.vittel Mitglied
    Registriert seit
    16.11.2018
    Beitrge
    235
    Beitragswertungen
    10 Beitragspunkte
    Na dann schaue das dein Vertrag abläuft und gehe zu einem anderen Hoster. Mehr fällt mir in dem fall auch nicht mehr ein.
    Ich habe meine Sachen auf bplaced.net und kann mich nicht beschweren, von da ist der Support gut und schnell.
    RealLife ... das ist doch das Game mit der geilen Grafik und der scheiss Story
    0 Mitglieder finden den Beitrag gut.
  13. #13
    User Pic
    hhunderter Entwickler
    Registriert seit
    12.08.2018
    Beitrge
    209
    Beitragswertungen
    28 Beitragspunkte
    @Tweety060286

    Du hast lediglich uns deine PHP und PHPmyadmin Version uns zukommen lassen zwinker
    die DB Version hast du ausgeblendet

    unter Datenbank-Server -> Server-Version müsste das stehen...
    Bei mir in meiner Testumgebung steht z.b. dies: 10.4.18-MariaDB - mariadb.org binary distribution
    0 Mitglieder finden den Beitrag gut.
  14. #14
    User Pic
    BlackRomeo Moderator
    Registriert seit
    31.01.2014
    Beitrge
    99
    Beitragswertungen
    4 Beitragspunkte
    ZitatZitat geschrieben von hhunderter
    @Tweety060286

    Du hast lediglich uns deine PHP und PHPmyadmin Version uns zukommen lassen zwinker
    die DB Version hast du ausgeblendet

    unter Datenbank-Server -> Server-Version müsste das stehen...
    Bei mir in meiner Testumgebung steht z.b. dies: 10.4.18-MariaDB - mariadb.org binary distribution


    muss dazu Sagen hhunderter Nitrado nutzt die Mysqllite 5.irgendwas also Veraltet ^^
    und das Große Problem daran ist das man die Version nicht selbst einstellen kann nicht so wie bei der PhP Version.


    Zuletzt modifiziert von BlackRomeo am 10.05.2021 - 09:56:07
    Frag nicht  Du knntest eine Antwort erhalten

    Rebel-Fotografie
    Suicide Gaming
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurck zu Installation und Upgrades

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten